/* style ad departmans */
div#blockDepartments{
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
	text-align: center;
}
div#blockDepartments div.adultHospital,
div#blockDepartments div.childrenHospital{
	position: relative;
	display: inline-block;
	width: 45%;
	max-width: 350px;
	height: 440px;
	margin-bottom: 40px;
	text-align: left;
	background: #ecf1f7;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZjFmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ecf1f7 0%, #ffffff 30%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecf1f7), color-stop(30%,#ffffff));
	background: -webkit-linear-gradient(top,  #ecf1f7 0%,#ffffff 30%);
	background: -o-linear-gradient(top,  #ecf1f7 0%,#ffffff 30%);
	background: -ms-linear-gradient(top,  #ecf1f7 0%,#ffffff 30%);
	background: linear-gradient(to bottom,  #ecf1f7 0%,#ffffff 30%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf1f7', endColorstr='#ffffff',GradientType=0 );
	border-radius: 6px;
	box-shadow: inset 0px 2px 0px #fff, 10px 10px 32px rgba(13,36,76,0.3);
	overflow: hidden;
	transition: all 0.5s;
}
div#blockDepartments div.childrenHospital{
	margin-right: 0;
}
div#blockDepartments div.adultHospital{
	margin-left: 5%;
}
@media screen and (max-width: 1200px) {
	div#blockDepartments div.childrenHospital{}
	div#blockDepartments div.adultHospital{margin-left: 0px;}	
	div#blockDepartments div.adultHospital,
	div#blockDepartments div.childrenHospital{width: 370px;}
}
/* children departments */
div#blockDepartments div.childrenHospital div.title{
	position: relative;
	float: left;
	width: 100%;
	height: 34%;
	float: left;
	margin: 0px 0px 0px 0px;
}
div#blockDepartments div.childrenHospital div.title a.paracelsLogo{
	display: block;
	margin-top: 10px;
	text-align: center;
	color: transparent;
	text-decoration: none;
}
div#blockDepartments div.childrenHospital div.title a.babyHospitalLogo{
	display: block;
	text-align: center;
	color: transparent;
	text-decoration: none;
}
div#blockDepartments div.childrenHospital div.title a.paracelsLogo img{
	height: 50px;
	border: none;
}
div#blockDepartments div.childrenHospital div.title a.babyHospitalLogo img{
	height: 60px;
	border: none;
}
div#blockDepartments div.childrenHospital div.info{
	position: relative;
	float: left;
	height: 53%;
	width: 100%;
	background: url(../img/bg-child-hospital.png) no-repeat top, #58ab1a;
	border-radius: 8px 8px 0px 0px;
}
div#blockDepartments div.childrenHospital div.info ul.listLink1{
	position: relative;
	padding: 2px 10px 7px 10px;
	margin: 0;
	float: left;
	width: auto;
}
div#blockDepartments div.childrenHospital div.info ul.listLink1 li{
	padding: 3px 0;
	margin: 0;
}
div#blockDepartments div.childrenHospital div.info ul.listLink1 li,
div#blockDepartments div.childrenHospital div.info ul.listLink1 li a{
	display: block;
    
	font: 13px 'Paracels', arial, 'segoe ui', tahoma, sans-serif;
	color: #fff;
	text-shadow: 1px 1px 0px #3b8009;
	text-decoration: none;
	text-transform: uppercase;	
	float: left;
	/* width: 50%; */
	position: relative;
	width: 150px;
	line-height: 20px;
}
div#blockDepartments div.childrenHospital div.info ul.listLink1 li a:hover{
	text-decoration: underline;
}
div#blockDepartments div.childrenHospital div.info ul.listLink1 li:first-child{
    font: 15px 'ParacelsBold', arial, 'segoe ui', tahoma, sans-serif;
    width:100%;
    float:left;
    
}
div#blockDepartments div.childrenHospital div.info ul.listLink1 li a{
	padding-left: 21px;
}
div#blockDepartments div.childrenHospital div.info > div{
	position: absolute;
	display: table;
	bottom: -15px;
	width: 100%;
	max-height: 96px;
	padding: 0 0 3px 0;
	background-color: #76c63a;
}
div#blockDepartments div.childrenHospital div.info > div.medicalCertificate{
	position: absolute;
	display: table;
	bottom: -66px;
	width: 100%;
	max-height: 100px;
	padding: 0;
	background-color: rgba(97, 166, 43, 1);
}
div#blockDepartments div.childrenHospital div.info > div ul.listLink2{
	position: relative;
	width: 50%;
	float: left;
	padding: 5px 0;
	margin: 0;
	list-style: none;
}
div#blockDepartments div.childrenHospital div.info > div.medicalCertificate ul.listLink3{
	position: relative;
	/* width: 50%; */
	float: left;
	padding: 10px 0;
	margin: 0;
	list-style: none;
	display: block;
	padding-left: 28px;
}
div#blockDepartments div.childrenHospital div.info > div ul.listLink2:nth-child(1){
	width: 45%;
}
div#blockDepartments div.childrenHospital div.info > div ul.listLink2:nth-child(2){
	width: 55%;
}
div#blockDepartments div.childrenHospital div.info > div ul.listLink2 li{
	padding: 3px 6px 3px 30px;
	margin: 0;
}
div#blockDepartments div.childrenHospital div.info > div.medicalCertificate > ul.listLink3 li{
	display: block;
	font: 13px 'Paracels', arial, 'segoe ui', tahoma, sans-serif;
	color: #fff;
	text-shadow: 1px 1px 0px #4A9911;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
	position: relative;
	width: 100%;
}
div#blockDepartments div.childrenHospital div.info > div ul.listLink2 a,
div#blockDepartments div.childrenHospital div.info > div.medicalCertificate ul.listLink3 > li > a{
	display: block;
    font: 14px 'Paracels', arial, 'segoe ui', tahoma, sans-serif;
	color: #fff;
	text-shadow: 1px 1px 0px #3b8009;
	text-decoration: none;
	text-transform: uppercase;	
	line-height: 22px;
}
div#blockDepartments div.childrenHospital div.info > div ul.listLink2 a:hover,
div#blockDepartments div.childrenHospital div.info > div.medicalCertificate ul.listLink3 a:hover{
	text-decoration: underline;
}


/* adult departments */
div#blockDepartments div.adultHospital div.title{
	position: relative;
	float: left;
	width: 100%;
	height: 34%;
	float: left;
	margin: 0px 0px 0px 0px;
}
div#blockDepartments div.adultHospital div.title a.paracelsLogo{
	display: block;
	margin-top: 10px;
	text-align: center;
	color: transparent;
	text-decoration: none;
}
div#blockDepartments div.adultHospital div.title a.paracelsLogo img{
	height: 50px;
	border: none;
}
div#blockDepartments div.adultHospital div.title a.adultHospitalName{
	display: block;
	margin-top: 10px;
    font: 28px/22px 'ParacelsBold', arial, 'segoe ui', tahoma, sans-serif;
	color: #fe5a1f;	
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}
div#blockDepartments div.adultHospital div.title a.adultHospitalName span{
	font-size: 24px;
	text-transform: none;
}
div#blockDepartments div.adultHospital div.info{
	position: relative;
	float: left;
	height: 75%;
	width: 100%;
	color: transparent !important;
	background: url(../img/bg-family.jpg) no-repeat top;
	border-radius: 8px 8px 0px 0px;
}




